.navbar {
	padding: 0;
background-color: #4e413b;
box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
}

/*Кнопки навигации*/

.navbar-nav {
	align-items: center;
	z-index: 1;
	height: 100%;
}

.navbar-nav > .nav-item {
	height: 100%;
	display: flex;
	align-items: center;
	padding: 0 .3rem;
}

.navbar-nav > .nav-item.active,
.navbar-nav > .nav-item:hover  {
    background-color: #8a6f5f;
    box-shadow: 8px 0px 10px 1px rgba(0, 0, 0, 0.14);
}

.navbar-nav > .nav-item.active > .nav-link,
.navbar-nav > .nav-item:hover > .nav-link {
	    color: #fff;
}

.navbar-nav > .nav-item > .nav-link {
	font-size: 1.3rem;
	color: #fff;
	font-weight: 400;
}

#basket {
    display: flex;
    border-radius: 25px;
    background-color: #8a6f5f;
    margin: .5rem .3rem;
    padding: 0 .2rem;
    box-shadow: 8px 0px 10px 1px rgba(0, 0, 0, 0.3);
    border: 3px solid #8a6f5f;
}
#basket.active{
	border-color: #63ab5e;
}
#basket > a {
    display: flex;
    align-items: center;
    padding: 0 .5rem;
    text-decoration: none;
}

#basket > a > i {
    font-size: 1.8rem;
    margin-right: .3rem;
    color: #fff;
}

#basket > a:last-child > span {
    font-size: 1rem;
    border-radius: 50%;
    color: #fff;
    padding: .2rem;
    height: 1.6rem;
    width: 1.6rem;
    display: flex;
    line-height: 1;
    justify-content: center;
    background-color: #64ac5f;
}

#basket:hover {
	background-color: #64ac5f;
}

#basket:hover > a > span {
	background-color: #fff;
	color: #2c2c2c;
}

/*Лого*/
.logo-phone {
	display: flex;
}

.navbar-brand {
	background-color: #8a6f5f;
	padding: 1rem;
	margin: 0;
	display: flex;
	flex-direction: column;
	font-size: 1.5rem;
	align-items: center;
	justify-content: center;
	border-right: 3px solid #fff;
}

.navbar-brand > span {
	font-weight: bold;
	line-height: 1;
	color: #fff;
}

.navbar-brand:hover {
	color: #fff;
}

/*Номера телефонов*/
.phone-block {
	display: flex;
	flex-direction: column;
	background-color: #8a6f5f;
	justify-content: center;
	padding: 0 .5rem 0 .5rem;
}

.phoneBlockM {
	display: none;
	padding: 0 1rem;
}

.phone-block a {
	color: #fff;
	letter-spacing: 0.05rem;
	display: flex;
	position: relative;
	align-items: center;
}

.phone-block a img {
	z-index: 10;
	height: 20px;
	width: 20px;
	position: absolute;
	right: -1.6rem;
}

.phone-block a:hover {
	color: #ffa500;
	text-decoration: none;
}

.logo-phone::after {
    content: "";
    border-top: 2rem solid #8a6f5f;
    border-right: 2rem solid #8a6f5f;
    border-bottom: 2rem solid #8a6f5f;
    border-radius: 0 50% 50% 0;
    box-shadow: 8px 0px 10px 1px rgba(0, 0, 0, 0.14);
    margin-right: auto;
}

/*Кнопка для моб меню*/

.navbar-toggler {
	color: #fff;
	text-align: right;
}

.navbar-toggler i {
	border: 2px solid;
	padding: .5rem 1rem;
	border-radius: 5px;
	font-size: 1.5rem;
}

@media(max-width: 990px) {

	.navbar-nav > .nav-item {
		width: 100%;
		height: auto;
	}

	.navbar-nav {
		height: auto;
	}

	.navbar-nav > .nav-item > .nav-link {
		width: 100%;
		text-align: center;
	}

	#basket {
		order: 3;
	}

	.navbar-collapse {
		order: 4;
		height: calc(100vh - 53px);
	}

	.navbar-toggler {
		order: 2;
		flex-grow: 1;
	}

}

@media(max-width: 530px) {
	.navbar-brand {
		order: 1;
		font-size: 1.2rem;
		padding: 1rem .3rem;
	}	

	.navbar-toggler {
		order: 2;
	}

	#basket {
		order: 3;
		margin: .2rem;
	}

	.navbar-collapse {
		order: 4;
	}

	.phone-block {
		display: none;
	}

	.phoneBlockM {
		display: flex;
		flex-direction: column;
		align-items: center;
		background-color: #4e413b;
		border-top: 2px solid #e8e4e1;
		padding: 0.5rem 0;
	}

	.phoneBlockM > a {
		color: #fff;
		text-decoration: none;
		display: flex;
		align-items: center;
		font-size: 1.2rem;
	}
	.phoneBlockM > a > img{
		margin-left: .5rem;
		height: 20px;
		width: 20px;
	}
	.phoneBlockM > a:hover {
		color: #ffa500;
	}

	.logo-phone::after {
		display: none;
	}
}